<!DOCTYPE html>
<html>
<head>
	<title>Reglas externo 1</title>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="css/estilocomun.css">
	</style>
</head>
<body>
	<h1>Primer Fichero</h1>
	<p>
		Un párrafo rojo y en tamaño 30
	</p>
</body>
</html>